<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top 10 Movies</h3>
	<ol>
		<li>Blade Runner 2049</li>
		<li>Inception</li>
		<li>Pulp Fiction</li>
		<li>The Dark Knight</li>
		<li>Interstellar</li>
		<li>La La Land</li>
		<li>Whiplash</li>
		<li>Kill Bill</li>
		<li>Avengers: Infinity War</li>
		<li>Joker</li>
	</ol>
	<a href="../activity.html">Go to Activity Home Page</a>
	<a href="./top10actorsactress.html">Go to Top 10 Actors/Actoresses</a>
	<a href="../music/top10artists.html">Go to Top 10 Artists</a>
	<a href="../music/top10songs.html">Go to Top 10 Songs</a>
</body>
</html>